Bug 169166 - [REPOCOPY] math/eigen2 -> math/eigen3
Summary: [REPOCOPY] math/eigen2 -> math/eigen3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-kde (Team)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-06-16 22:30 UTC by Jason E. Hale
Modified: 2012-06-27 03:06 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jason E. Hale 2012-06-16 22:30:12 UTC
- Please repocopy math/eigen2 -> math/eigen3
  for version 3.x of Eigen
Comment 1 Edwin Groothuis freebsd_committer 2012-06-16 22:30:24 UTC
Responsible Changed
From-To: freebsd-ports-bugs->kde

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Max Brazhnikov freebsd_committer 2012-06-22 13:48:51 UTC
State Changed
From-To: open->repocopy

Repocopy request. 


Comment 3 Max Brazhnikov freebsd_committer 2012-06-22 13:48:51 UTC
Responsible Changed
From-To: kde->portmgr

Repocopy request.
Comment 4 Joe Marcus Clarke freebsd_committer 2012-06-24 19:17:07 UTC
State Changed
From-To: repocopy->open

Repocopy complete. 


Comment 5 Joe Marcus Clarke freebsd_committer 2012-06-24 19:17:07 UTC
Responsible Changed
From-To: portmgr->makc

Repocopy complete.
Comment 6 Max Brazhnikov freebsd_committer 2012-06-25 18:04:12 UTC
Responsible Changed
From-To: makc->kde

Over to KDE team
Comment 7 dfilter service freebsd_committer 2012-06-27 02:57:21 UTC
avilla      2012-06-27 01:57:08 UTC

  FreeBSD ports repository

  Modified files:
    math/eigen3          Makefile distinfo pkg-descr pkg-plist 
  Log:
  - Force commit to document repocopy from eigen2 to eigen3.
  
  PR:             169166
  Submitted by:   Jason E. Hale <bsdkaffee at gmail.com>
  Repocopied by:  marcus
  
  Revision  Changes    Path
  1.19      +0 -0      ports/math/eigen3/Makefile
  1.18      +0 -0      ports/math/eigen3/distinfo
  1.4       +0 -0      ports/math/eigen3/pkg-descr
  1.10      +0 -0      ports/math/eigen3/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 Alberto Villa freebsd_committer 2012-06-27 03:06:05 UTC
State Changed
From-To: open->closed

Repocopy documented with forced commit.